Add a note in INSTALL that GTK+ 1.2[.x] is only supported up to
authorsake <sake@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 29 Oct 2008 12:26:49 +0000 (12:26 +0000)
committersake <sake@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 29 Oct 2008 12:26:49 +0000 (12:26 +0000)
Wireshark 1.0.x

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@26617 f5534014-38df-0310-8fa8-9805f1628bb7

INSTALL

diff --git a/INSTALL b/INSTALL
index 588872726060ed474722b2c13ed16d49d14b61d3..b76c07623f302b99dfbd96f7561de2ac1c6de631 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -41,6 +41,10 @@ README.win32 for those instructions.
    GLib 2.x; you need to configure with --disable-gtk2 to use GTK+
    1.2[.x].
 
+   Please also note that GTK+ 1.2[.x] is only supported up to 
+   Wireshark 1.0.x. From Wireshark 1.1.x onwards only GTK+ 2.x
+   is supported.
+
 2. If you wish to build TShark, the line-mode version of Wireshark,
    make sure you have GLIB installed.  See note #1 above for instructions
    on checking if you have GLIB installed. You can download GLIB from
@@ -93,6 +97,7 @@ README.win32 for those instructions.
 
     --disable-gtk2
         Build Glib/Gtk+ 1.2[.x]-based wireshark.
+        Note: not supported from Wireshark 1.1.x onwards
 
     --disable-tshark
         By default the line-mode packet analyzer, TShark, is built.